Bug 69859 - pam_timestamp support
pam_timestamp support
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gtoaster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-25 18:28 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-26 08:00:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-25 18:28:05 EDT
See mailing list for details
Comment 1 Ngo Than 2002-07-26 07:59:59 EDT
it's fixed in 1.0beta5-6
Comment 2 Jay Turner 2002-09-03 07:37:22 EDT
Fix confirmed with gtoaster-1.0beta5-9.

Note You need to log in before you can comment on or make changes to this bug.